Bug 191056 - doesn't close "about dialog" with close button.
Summary: doesn't close "about dialog" with close button.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-08 15:35 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 16:22:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 341242 None None None Never

Description sangu 2006-05-08 15:35:32 UTC
Description of problem:
doesn't close "about dialog" with close button.

Version-Release number of selected component (if applicable):
2.14.1-2

How reproducible:
always

Steps to Reproduce:
1. Help(H) > About(A) dialog
2. Click Close Button
3.
  
Actual results:


Expected results:


Additional info:
gtk2-2.9.0-2
libgnomeui-2.15.1cvs20060505-2

Comment 1 sangu 2006-05-11 03:51:43 UTC
The same problem happens in the about dialog of gnome-terminal.

Related bug ? : http://bugzilla.gnome.org/show_bug.cgi?id=341242


Note You need to log in before you can comment on or make changes to this bug.